/* ページの基本デザイン用CSS */
body {
	/*font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;*/
	
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 300%;
	font-weight: normal;
	letter-spacing: 20px;
	margin: 0px;
}
h2 {
	font-size:24px;
	border-left: 12px solid #F00;
	padding-left: 5px;
	margin-top: 0.5em;
	margin-bottom: 0px;
	color:#000;
}
h3 {
	background-image: url(../../design/h3_bg.jpg);
	border: 3px double #FFFFFF;
	color: #FFFFFF;
	font-size: 90%;
	padding-left: 4px;
	margin: 0.5em 0px;
	clear: both;
}
p {
	font-size: 90%;
	line-height: 150%;
}
address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	text-align: center;
	border-top: 2px solid #66CC66;
	padding-top: 5px;
	margin-top: 15px;
	clear: both;
}
p img {
	/*float: left;*/
	margin-right: 5px;
	border: solid 1px #666666;
	width:100%;
}
@media screen and (min-width:768px) {
 
    /* タブレット端末から効くスタイル */
	p img {
	/*float: left;*/
	margin-right: 5px;
	border: solid 1px #666666;
	width:600px;
	height:640px;
}
	 
 
}
 
 
/*------------------------------------------------------
 PC
------------------------------------------------------*/
@media screen and (min-width:920px) {
 
    /* PCから効くスタイル */
	p img {
	/*float: left;*/
	margin-right: 5px;
	border: solid 1px #666666;
	width:600px;
	height:640px;
}
	 
 
}

.square_btn {
    position: relative;
    display: inline-block;
    padding: 1em 2em;
    text-decoration: none;
    color: #FFF;
	font-size:24px;
    background: #F00;/*色*/
    border-radius: 8px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
    font-weight: bold;
    border: solid 2px #d27d00;/*線色*/
}

.square_btn:active {/*押したとき*/
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

#path {
	text-align: left;
	margin: 0px;
}
a {
	color: #555555;
	text-decoration: none;
	font-weight: bold;
}
h1 a {
	color: #336600;
	font-weight: normal;
}

#my_body #gamecontents div center table tr td div {
	font-size: small;
}


.bcol {
color:#FFF;
}